* {
	background-color: black;
	color: white;
	font-family: serif;
	font-size: 16px;
	image-rendering: crisp-edges;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

img {
	background-color: transparent;
}

body a.self,
body a.parent {
	text-decoration: underline;
	font-style: italic;
}

main {
	margin-left: 30px;
	clear: both;
	position: relative;
}

main p {
	max-width: 625px;
}

main h1,
main h2,
main h3,
main h4,
main h5 {
	max-width: 500px;
	width: fit-content;
	margin-left: 30px;
	margin-bottom: 0px;
	margin-top: 10px;
}

main h1,
main h1 * {
	font-size: 30px;
}

main h2,
main h2 * {
	font-size: 25px;
}

a span {
	text-decoration: underline;
}

main a span:hover,
main a span:hover>*,
nav a:hover,
nav main a:hover>*,
footer a span:hover,
footer a span:hover>* {
	background-color: white;
	color: black;
	text-decoration: none
}

header {
	float: left;
	margin: 40px 30px;
	margin-right: 60px
}

header img {
	display: block;
}

nav {
	padding: 45px 30px;
	margin: 0
}

nav ul {
	padding: 0;
	margin: 0 45px 0 0;
	display: inline-block;
	vertical-align: top
}

main ul li {
	margin: 0 0 0 30px;
}


ul li {
	list-style-type: none;
	white-space: pre
}

main ul.dot li {
	list-style-type: disc
}

nav ul li a {
	padding: 0 4px;
	text-decoration: none
}

::selection {
	background-color: #fff;
	color: #000;
	text-decoration: none
}

footer {
	clear: both;
	overflow: hidden;
	margin: 30px 30px 15px 30px;
	border-top: 1px solid white;
	padding-top: 15px;
	height: 60px;
}

footer * {
	display: inline-block;
	position: relative;
}

footer img,
footer * img {
	padding-bottom: 10px;
	height: 30px;
}

body .right {
	float: right;
	margin-left: 30px
}

footer div.right img {
	margin-right: 0;
}